[
  {
    "id": 1,
    "name": "Mark",
    "avatar": "https://api.dicebear.com/9.x/bottts-neutral/svg?seed=69",
    "host": true
  },
  {
    "id": 2,
    "name": "Guus",
    "avatar": "https://api.dicebear.com/9.x/bottts-neutral/svg?seed=91",
    "host": false
  },
  {
    "id": 3,
    "name": "Freek",
    "avatar": "https://api.dicebear.com/9.x/bottts-neutral/svg?seed=77",
    "host": false
  },
  {
    "id": 4,
    "name": "JP",
    "avatar": "https://api.dicebear.com/9.x/bottts-neutral/svg?seed=11",
    "host": false
  },
  {
    "id": 5,
    "name": "Lourens",
    "avatar": "https://api.dicebear.com/9.x/bottts-neutral/svg?seed=22",
    "host": false
  },
  {
    "id": 6,
    "name": "Martijn",
    "avatar": "https://api.dicebear.com/9.x/bottts-neutral/svg?seed=33",
    "host": false
  },
  {
    "id": 7,
    "name": "Hugo",
    "avatar": "https://api.dicebear.com/9.x/bottts-neutral/svg?seed=44",
    "host": false
  },
  {
    "id": 8,
    "name": "Erik",
    "avatar": "https://api.dicebear.com/9.x/bottts-neutral/svg?seed=55",
    "host": false
  }
]
